Bug 507563 - A bond's preferred primary setting is lost after bringing down and up of the primary slave.
A bond's preferred primary setting is lost after bringing down and up of the ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.9
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Jiri Olsa
Red Hat Kernel QE team
: ZStream
Depends On: 500637
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 06:32 EDT by RHEL Product and Program Management
Modified: 2009-09-03 10:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-13 11:35:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-06-23 06:32:24 EDT
This bug has been copied from bug #500637 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2009-07-08 11:59:29 EDT
Committed in 89.0.4
Comment 8 errata-xmlrpc 2009-08-13 11:35:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1211.html

Note You need to log in before you can comment on or make changes to this bug.